 .u-section-1 {
  background-image: url("images/hynoone_anwendungen_3.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 1024px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 481px;
  min-height: 400px;
  background-image: none;
  margin: 467px auto 100px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -10px;
  }
} .u-section-2 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-2 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-2 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-2 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 258px;
}

.u-section-3 .u-group-1 {
  min-height: 239px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 20px;
}

.u-section-4 .u-line-1 {
  height: 3px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6px;
  }
} .u-section-5 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-5 .u-sheet-1 {
  min-height: 113px;
}

.u-section-5 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-5 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-5 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-5 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-5 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 288px;
}

.u-section-6 .u-group-1 {
  min-height: 239px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 20px;
}

.u-section-7 .u-line-1 {
  height: 3px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-7 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 6px;
  }
} .u-section-8 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-8 .u-sheet-1 {
  min-height: 113px;
}

.u-section-8 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-8 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-8 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-8 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-8 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 175px;
}

.u-section-9 .u-group-1 {
  min-height: 175px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-9 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 20px;
}

.u-section-10 .u-line-1 {
  height: 3px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-10 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 6px;
  }
} .u-section-11 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-11 .u-sheet-1 {
  min-height: 113px;
}

.u-section-11 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-11 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-11 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-11 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-11 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 288px;
}

.u-section-12 .u-group-1 {
  min-height: 239px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-12 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 20px;
}

.u-section-13 .u-line-1 {
  height: 3px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-13 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 6px;
  }
} .u-section-14 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-14 .u-sheet-1 {
  min-height: 113px;
}

.u-section-14 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-14 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-14 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-14 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-14 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 432px;
}

.u-section-15 .u-group-1 {
  min-height: 239px;
  margin: 0 auto 0 0;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-15 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-15 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.25rem;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 20px;
}

.u-section-16 .u-line-1 {
  height: 3px;
  transform-origin: right center 0;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 16px;
  }

  .u-section-16 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 6px;
  }
} .u-section-17 {
  background-image: linear-gradient(#e9f6fd, white);
}

.u-section-17 .u-sheet-1 {
  min-height: 113px;
}

.u-section-17 .u-group-1 {
  min-height: 112px;
  margin: 1px auto 0 0;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-17 .u-group-1 {
    min-height: 140px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-17 .u-group-1 {
    min-height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 53px;
  }

  .u-section-17 .u-group-1 {
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-17 .u-group-1 {
    min-height: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-right: -10px;
  }
}